.footer {
  background: #175272;
  color: #FFFFFF;
  margin-top: auto;
  padding-left: 1rem;
  padding-right: 1rem;
}
.footer__inner {
  display: flex;
  flex-flow: column;
  row-gap: 2rem;
  padding-top: 2rem;
  padding-bottom: 2rem;
  width: 100%;
  max-width: 1200px;
  padding-left: 0px;
  padding-right: 0px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
.footer__menu {
  display: flex;
  flex-flow: row wrap;
  gap: 1rem;
  justify-content: space-between;
  align-items: center;
}
.footer__info {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  justify-content: space-between;
  gap: 2rem;
}
.footer__logo {
  width: 100%;
  max-width: 190px;
}
.footer__logo img, .footer__logo svg {
  max-width: 100%;
}
.footer__contacts {
  font-size: 1.375rem;
  line-height: 1.75rem;
}
.footer__contacts ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.footer__contacts a {
  text-decoration: none;
}
@media (min-width: 1024px) {
  .footer__contacts {
    text-align: end;
  }
}
.footer__text {
  font-size: 0.8rem;
  line-height: 1.45;
  text-align: center;
  width: 100%;
  max-width: 900px;
  padding-left: 0px;
  padding-right: 0px;
  margin-left: auto;
  margin-right: auto;
  box-sizing: border-box;
}
.footer .menu {
  display: flex;
  flex-flow: row wrap;
  gap: 8px;
  font-size: 0.875rem;
}
.footer .menu .menu__link {
  text-decoration: none;
}
.footer nav.menu--footer .menu__item:not(:last-child) {
  display: flex;
  flex-flow: row nowrap;
  -moz-column-gap: 8px;
       column-gap: 8px;
}
.footer nav.menu--footer .menu__item:not(:last-child):not(:last-child):after {
  content: "|";
}
.footer nav.menu--social-links .menu__link {
  display: flex;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 0;
       column-gap: 0;
  width: 1.5rem;
  height: 1.5rem;
  background: #FFFFFF;
  color: #145E7F;
  border-radius: 50%;
  font-size: 0;
}
.footer nav.menu--social-links .menu__link:before {
  font-size: 0.8rem;
}
.footer nav.menu--social-links .menu__link:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: "ascenti-icons" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  display: inline-block;
}
.footer nav.menu--social-links .menu__link.facebook:before {
  content: "\e900";
}
.footer nav.menu--social-links .menu__link.twitter:before {
  content: "\e901";
}
.footer nav.menu--social-links .menu__link.linkedin:before {
  content: "\e902";
}
.footer nav.menu--social-links .menu__link.envelope:before {
  content: "\e903";
}
.footer nav.menu--social-links .menu__link.featured:before {
  content: "\e904";
}
.footer nav.menu--social-links .menu__link.trending:before {
  content: "\e905";
}
.footer nav.menu--social-links .menu__link.wheelchair:before {
  content: "\e906";
}
.footer nav.menu--social-links .menu__link.parking:before {
  content: "\e907";
}
.footer nav.menu--social-links .menu__link.bike:before {
  content: "\e908";
}
.footer nav.menu--social-links .menu__link.login:before {
  content: "\e909";
}
.footer nav.menu--social-links .menu__link.arrow-left-mobile:before {
  content: "\e90a";
}
.footer nav.menu--social-links .menu__link.arrow:before {
  content: "\e90b";
}
.footer nav.menu--social-links .menu__link.arrow-left:before {
  content: "\e90c";
}
.footer nav.menu--social-links .menu__link.arrow-right-mobile:before {
  content: "\e90d";
}
.footer nav.menu--social-links .menu__link.instagram:before {
  content: "\e90e";
}
